// Colours

$very-light-grey: #fcfcfc;
$light-grey: #f2f2f2;
$med-grey: #79798c;
$dark-grey: #1a1a1a;
$yellow: #f6b511;
$green: #5bbc64;
$greenTransparent: #03cb6650;
$greenDark: #0cb665;
$black: #1c1b38;
$purple: #4466af;
$orange: #ef4262;
$yellow: #f4cf1b;
$blue: #1c1b38;
$cyan: #1abdc4;

// Margins

$sml-mg: 12.5px;
$med-mg: 25px;
$big-mg: 50px;
$large-mg: 100px;

$big-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
$sml-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.05);

$site-width: 960px;
$module-width: 500px;

// Media Queries

$mobile: 660px;
$tablet: 960px;
$desktop: 1366px;

// Typography

$heading-font-family: "Muli";
$body-font-family: "Open Sans";

$sml-font: 9pt;
$book-font: 12pt;
$med-font: 18pt;
$big-font: 35pt;

// Animations

$fadeIn: fadeIn 0.8s ease forwards;

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(-2px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
